# PeerSubnet


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**infra_name** | **str** |  | [optional] 
**subnet_name** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.peer_subnet import PeerSubnet

# TODO update the JSON string below
json = "{}"
# create an instance of PeerSubnet from a JSON string
peer_subnet_instance = PeerSubnet.from_json(json)
# print the JSON string representation of the object
print(PeerSubnet.to_json())

# convert the object into a dict
peer_subnet_dict = peer_subnet_instance.to_dict()
# create an instance of PeerSubnet from a dict
peer_subnet_from_dict = PeerSubnet.from_dict(peer_subnet_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


